<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <composition xml:id="composition" as="publidoc" attributes="version=1.0">
    <division as="document" attributes="xml:id=composition xml:lang=fr">
      <head transform="composition.xsl">
        <title>Exemple d'assemblage de sujets</title>
        <identifier type="ean">9781449328030</identifier>
        <copyright>Prismallia, Paris, 2012</copyright>
        <contributors>
          <contributor>
            <firstname>Patrick</firstname><lastname>PIERRE</lastname>
            <role>author</role>
          </contributor>
          <contributor>
            <label>Prismallia</label>
            <address>12 rue de la Montagne – 75005 Paris</address>
            <link uri="http://www.prismallia.fr">Prismallia</link>
          </contributor>
        </contributors>
        <keywordset>
          <keyword>Belgique</keyword>
          <keyword>chasse</keyword>
          <keyword>Pompidou</keyword>
          <keyword>Portugal</keyword>
          <keyword>Union européenne</keyword>
        </keywordset>
        <abstract>
          <p>Ce document est un assemblage de plusieurs fichiers.</p>
        </abstract>
        <cover><image id="composition"/></cover>
      </head>

      <!-- ========================== Événements ========================== -->
      <division path="../Topics" xslt="composition.xsl">
        <head>
          <title>Les événements</title>
        </head>
        <file name="centre_pompidou.xml"/>
        <file name="chasseurs.xml"/>
      </division>

      <!-- =========================== Brèves ============================= -->
      <division>
        <head>
          <title>Les brèves</title>
        </head>
        <file name="../Topics/portugal_ue.xml" xslt="composition.xsl"/>
      </division>
      
      <!-- =========================== Photos ============================= -->
      <division>
        <head>
          <title>Les photos avec légende</title>
        </head>
        <division as="topic" path="../Topics">
          <file name="prince_belge.xml" xpath="topic/section"/>
        </division>
      </division>
    </division>
  </composition>
</publiset>
